<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item>

        <shape android:shape="oval">
            <!--corners android:radius="60dp" /-->
            <solid android:color="@color/grey" />
            <stroke
                android:width="5dp"
                android:color="#3e65b4"/>
            <size android:height="50dp" android:width="50dp" />
        </shape>

    </item>
</layer-list>